.button {
  font-weight: bold;
  width: 202px;
  height: 51px; }

section {
  position: relative;
  padding: 70px 0 80px; }

.nav__link:hover {
  background-color: #0698a1;
  -webkit-box-shadow: 1.9px 2.3px 10px 0 rgba(0, 0, 1, 0.22);
          box-shadow: 1.9px 2.3px 10px 0 rgba(0, 0, 1, 0.22); }

.header {
  background: url("../img/header2.jpg") center bottom; }

.buttton__header {
  width: 119px;
  height: 43px; }

.nav__link {
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: 0.6px; }

.nav__link {
  padding: 39px 31.5px; }

.first__sign, .webinar .first__sign {
  font-family: 'Montserrat Alternates', sans-serif;
  font-size: 30px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 1.2px;
  text-align: center;
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 33px; }

.first {
  position: relative;
  z-index: 100;
  background: url("../img/header2__decor2.png") center bottom no-repeat;
  padding-bottom: 144px;
  -webkit-background-size: cover;
          background-size: cover; }

.first__title {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto; }

.contact {
  margin-top: 29px; }

.care {
  padding-top: 141px;
  color: #fffefe;
  z-index: 99;
  background: url("../img/wave2__1.jpg");
  position: relative; }

.care__decor {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  height: 46px;
  background: url("../img/decor.png"); }

.care__wrapper {
  margin-bottom: 100px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.care__item {
  max-width: 218.5px;
  width: 100%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.care__img_wrapp {
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  width: 100px;
  height: 100px;
  background-color: #414d7d;
  -webkit-box-shadow: 0px 4px 6px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0px 4px 6px 0 rgba(0, 0, 0, 0.19);
  -webkit-border-radius: 50%;
          border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.care__img {
  height: 48px; }

.care__item_title {
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.82;
  letter-spacing: 0.9px;
  margin-bottom: 19px; }

.care__text {
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: 0.6px;
  margin-left: auto;
  margin-right: auto;
  max-width: 184px; }

.care__title {
  margin-bottom: 39px; }

.transition {
  height: 441px;
  position: relative;
  background: url("../img/perehod.jpg") no-repeat center center/cover; }

.programm {
  background: url("../img/wave2__2.jpg"); }

.programm__text {
  font-size: 20px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.95;
  letter-spacing: 0.8px;
  text-align: left; }

.programm__img {
  width: 89px;
  min-width: 89px;
  min-height: 89px;
  height: 89px;
  margin-right: 36px; }

.programm__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-border-radius: 48.5px;
          border-radius: 48.5px;
  height: 97px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffffff;
  -webkit-box-shadow: 1.3px 1.5px 4px 0 rgba(0, 0, 1, 0.19);
          box-shadow: 1.3px 1.5px 4px 0 rgba(0, 0, 1, 0.19);
  margin-bottom: 16px;
  width: 100%;
  padding: 3px 10px 3px 3px; }
  .programm__item:last-child {
    margin-bottom: 0; }

.programm__title {
  margin-bottom: 37px; }

.programm__wrapper {
  margin-bottom: 40px; }

.like {
  background: url("../img/wave2__3.jpg"); }
  .like ul {
    max-width: 670px; }
    .like ul li {
      background-color: #525c75;
      -webkit-box-shadow: 2.6px 3.1px 6px 0 rgba(0, 0, 0, 0.19);
              box-shadow: 2.6px 3.1px 6px 0 rgba(0, 0, 0, 0.19);
      margin-bottom: 16px;
      -webkit-border-radius: 5px 0 5px 5px;
              border-radius: 5px 0 5px 5px;
      position: relative;
      font-size: 22px;
      font-weight: 500;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.27;
      letter-spacing: 0.9px;
      text-align: left;
      color: #ffffff;
      padding: 30px 77px 33px 51px; }
      .like ul li em {
        margin-left: 11px;
        font-family: GothicA1;
        font-size: 16px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.38;
        letter-spacing: 0.3px; }
      .like ul li:before {
        content: '';
        background: url("../img/transparent.png") left center no-repeat;
        width: 45px;
        height: 54px;
        position: absolute;
        top: 0;
        right: -44px;
        height: 44px; }
      .like ul li:last-child {
        margin-bottom: 0; }

.like__img {
  width: 268px;
  height: 518px;
  min-width: 268px;
  min-height: 518px; }

.like__img_wrapp {
  padding: 0 50px; }

.like__wrapper {
  margin-bottom: 32px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.like__sign {
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.05;
  letter-spacing: 0.9px;
  color: #525c75;
  margin-bottom: 40px; }

.like__title {
  margin-bottom: 35px; }

.leading {
  background: url("../img/wave2__4.jpg"); }
  .leading ul {
    max-width: 550px;
    margin-bottom: 32px; }
  .leading li {
    position: relative;
    padding-left: 9px;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.3;
    letter-spacing: 0.8px; }
    .leading li:before {
      content: "";
      width: 4px;
      height: 4px;
      background-color: #313848;
      position: absolute;
      left: 2px;
      top: 11px;
      -webkit-border-radius: 50%;
              border-radius: 50%; }

.leading__block2 {
  padding: 44px 60px 57px 45px; }
  .leading__block2 div {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.34;
    letter-spacing: 0.7px; }

.leading__name {
  padding-left: 8px;
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 0.8px; }

.leading__img {
  margin-bottom: 14px;
  width: 256px;
  min-width: 256px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  height: 256px;
  min-height: 256px;
  -o-object-fit: cover;
     object-fit: cover; }

.leading__block {
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-color: #ebced0;
  -webkit-box-shadow: 2.6px 3.1px 6px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 2.6px 3.1px 6px 0 rgba(0, 0, 0, 0.19); }

.leading__sect {
        align-items: flex-start;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.leading__sect1 {
  margin-bottom: 19px; }

.leading__block1 {
  padding: 21px;
  margin-right: 19px; }

.leading__title {
  margin-bottom: 38px; }

.leading__wrapper {
  margin-bottom: 41px; }

.sub {
  background: url("../img/form2.jpg") center bottom no-repeat;
  -webkit-background-size: cover;
          background-size: cover; }

.sub__title {
  margin-bottom: 37px;
  font-size: 28px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.64;
  letter-spacing: 1.1px;
  text-align: center;
  color: #ffffff; }

.sub__wrapp {
  margin-bottom: 74px; }

.sub__wrapper {
  max-width: 670px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-color: #ffffff;
  -webkit-box-shadow: 4.1px 4.4px 20px 0 rgba(0, 0, 1, 0.15);
          box-shadow: 4.1px 4.4px 20px 0 rgba(0, 0, 1, 0.15);
  margin-left: auto;
  margin-right: auto;
  padding: 41px 60px 60px 60px; }

.sub__titling {
  margin-bottom: 27px;
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.3;
  letter-spacing: 0.8px;
  text-align: center; }

.sub__input {
  font-family: 'Montserrat Alternates', sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: 0.7px;
  color: #1D222D;
  line-height: 1.3;
  max-width: 270px;
  width: 100%;
  border-bottom: 1px solid #D7D7D7; }
  .sub__input:focus {
    border-bottom: 1px solid #a7accc; }

.input__wrapper {
  margin-bottom: 35px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.input__desc {
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: 0.7px; }

.input__sign {
  margin-bottom: 33px; }

footer .nav__link {
  padding: 1px 12.5px; }

.menu__button {
  width: 120px; }


/*Новые стили*/
.close_open_answ{
    display: none;
}
#questionAnswer ul li{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 17px;
}
#questionAnswer ul li:before{
    width: 40px;
    right: -28px;
    height: 20px;
}
.open_answ{
    cursor: pointer;
    margin-bottom: 15px;
    display: block;
}
.open_answ:hover{
    text-decoration: underline;
}
#questionAnswer ul li > div > ul > li{
    border-radius: 10px;
    background-color: #70b798;
    padding: 10px 10px 10px 10px;
}
#questionAnswer ul li > div > ul > li:before{
    display: none;
}
.arround_span{
    display: none;
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #ff0000;
    text-align: center;
    border-radius: 50%;
    left: -14px;
    top: -14px;
    font-size: 18px;
    font-weight: bold;
}